Subject: Re: New Submission from Contact Form
From: "Pearl Klein. Alfonso" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 28 Mar 2023 10:57:00 -0700 (MST)

Hi team, 

I called Erica and I was not able to speak to her. I left a VM to inform her about the availability that we have for her requested date and advised her to give us a call so we can help her book the appointments. 

Thank you, 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, March 28, 2023 11:56:28 PM 
Subject: Fwd: New Submission from Contact Form 

Begin forwarded message: 

From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New Submission from Contact Form 
Date: March 28, 2023 at 11:46:01 AM EDT 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

New Submission from Contact Form 
	Name 
		Erica Feldblum 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(617) 794-4106 
	Comments 
		Looking to book a mini bliss for 3 people on May 5